=== debian/control ===
Source: ros-iron-turtlesim
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qt5-qmake, qtbase5-dev, ros-iron-ament-cmake, ros-iron-ament-index-cpp, ros-iron-geometry-msgs, ros-iron-rclcpp, ros-iron-rclcpp-action, ros-iron-rosidl-default-generators, ros-iron-std-msgs, ros-iron-std-srvs, ros-iron-ros-workspace, ros-iron-rosidl-typesupport-fastrtps-c, ros-iron-rosidl-typesupport-fastrtps-cpp
Homepage: http://www.ros.org/wiki/turtlesim
Standards-Version: 3.9.2

Package: ros-iron-turtlesim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, ros-iron-ament-index-cpp, ros-iron-geometry-msgs, ros-iron-rclcpp, ros-iron-rclcpp-action, ros-iron-rosidl-default-runtime, ros-iron-std-msgs, ros-iron-std-srvs, ros-iron-ros-workspace
Description: turtlesim is a tool made for teaching ROS and ROS packages.
